DRAGON(1)

NAME
dragon - sebuah player video yang memiliki sebuah kegunaan fokus

SYNOPSIS

dragon [URL]

DESKRIPSI

dragon player memainkan audio dan video dalam format yang berbeda.

OPSI

--play-dvd
    Mainkan DVD Video.

TANGGAPAN

Pada IRC, irc.freenode.net #dragonplayer atau via email, imonroe@kde.org atau pada web, <http://multimedia.kde.org>

LIHAT JUGA
    Dokumentasi pengguna terperinci selebihnya telah tersedia dari help:/dragonplayer (antara memasukkan URL ini ke dalam Konqueror, atau jalankan khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

HAK CIPTA

Hak Cipta (c) 2006 Max Howell

Hak Cipta (c) 2007 Ian Monroe

Lisensi: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    halaman manual Dragon Player.